<?php
namespace Claromentis\Console\Command;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] ?: array()) + array("_5f041e47957a9f7ad5ae795" . "f46e993c9" => base64_decode("RGlzYWJsZSB" . "hbiBpbnN0YW" . "xsZWQgYXBwb" . "GljYXRpb24="));




class AppDisableCommand extends AppSetStateCommand
{
    public function configure()
    {
        parent::configure();
        $this->setDescription($GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_5f041e47957a9f7ad5ae795" . "f46e993c9"]);
        $this->new_state = false;
    }
}